Bug 1125405 - BPMS Helloworld doc bug creating business process
Summary: BPMS Helloworld doc bug creating business process
Keywords:
Status: VERIFIED
Alias: None
Deadline: 2015-05-07
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.0.2
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: CR2
: One-off release
Assignee: Vidya
QA Contact: Tomas David
Dawn Eisner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 18:25 UTC by Randall Theobald
Modified: 2016-10-14 14:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22690, Getting Started Guide-6.0-1 Build Date: 30-06-2014 17:35:08 Topic ID: 13469-592074 [Latest]
Last Closed:
Type: Bug


Attachments (Terms of Use)
Snapshot of project explorer. It is not apparent how to select the package. (34.05 KB, image/jpeg)
2014-07-31 18:25 UTC, Randall Theobald
no flags Details

Description Randall Theobald 2014-07-31 18:25:21 UTC
Created attachment 923016 [details]
Snapshot of project explorer. It is not apparent how to select the package.

Title: Creating business process

Describe the issue: The doc says to make sure to select the org.jbpm package, however, it is unclear how to do that. I'm guessing that means to navigate to either the 

    src/main/resources/org/jbpm 

folder, or the 

    src/main/java/org/jbpm 

folder. However, I'm not sure which, and it seems like I'd also want to go into the helloworld folder.


Suggestions for improvement: provide exact details or a screen shot in the doc.


Additional information:

Comment 2 Vikram Goyal 2014-08-01 02:53:37 UTC
Thanks for filing this bug Randall. Setting this for Aug async release.

Comment 4 Vidya 2015-05-07 04:47:55 UTC
The package selection must be done in step 3. When we create a process (New Item → Business Process), then we provide the name of the process and the package to which it must belong.
Corrected the "Creating business process" by moving the package creation part to step 3.

A link to the updated user guide will be provided for verification when the docs the built next.

Comment 5 Vikram Goyal 2015-05-09 11:24:05 UTC
Thanks Vidya.

This can be verified on stage here [1].

Moving this to ON_QA.

[1] https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.1/html-single/Getting_Started_Guide/#Example_process

Comment 6 Tomas David 2015-10-07 13:19:52 UTC
Verified on Getting_Started_Guide v6.1.


Note You need to log in before you can comment on or make changes to this bug.